Bug 1317285 - update 1.3.2
update 1.3.2
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tilda (Show other bugs)
23
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: hannes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-13 14:55 EDT by mastaiza
Modified: 2016-03-26 14:15 EDT (History)
2 users (show)

See Also:
Fixed In Version: tilda-1.3.2-1.fc23 tilda-1.3.2-1.fc22 tilda-1.3.2-1.fc24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-24 21:24:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mastaiza 2016-03-13 14:55:47 EDT
update to 1.3.2
https://github.com/lanoxx/tilda/releases
Comment 1 Fedora Update System 2016-03-14 16:01:23 EDT
tilda-1.3.2-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-cf9330a1a3
Comment 2 Fedora Update System 2016-03-14 16:01:29 EDT
tilda-1.3.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-46822429b0
Comment 3 Fedora Update System 2016-03-14 16:01:33 EDT
tilda-1.3.2-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-1ff66ff94d
Comment 4 Fedora Update System 2016-03-15 17:31:02 EDT
tilda-1.3.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-46822429b0
Comment 5 Fedora Update System 2016-03-16 11:20:51 EDT
tilda-1.3.2-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-1ff66ff94d
Comment 6 Fedora Update System 2016-03-16 11:23:42 EDT
tilda-1.3.2-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-cf9330a1a3
Comment 7 Fedora Update System 2016-03-24 21:24:55 EDT
tilda-1.3.2-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2016-03-25 18:20:06 EDT
tilda-1.3.2-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2016-03-26 14:08:00 EDT
tilda-1.3.2-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 mastaiza 2016-03-26 14:15:31 EDT
thanks for the update

Note You need to log in before you can comment on or make changes to this bug.